/*
Theme Name:   Haugesund Kommune - Samvær
Author:       Tada
Author URI:   https://tada.no
Template:     haugesundkommune
Text Domain:  haugesundkommune-child
*/

body {
	font-size: clamp(20px, 1.8rem, 1.5rem);
}

:root {
    --color-samvar-green: #7BAA67;
    --color-samvar-light-green: #99BD89;
    --color-samvar-blue: #6B9CCA;
    --color-samvar-light-blue: #B9DCFF;
    --color-samvar-purple: #9B75D7;
    --color-samvar-red-orange: #FF7445;

    --color-background--alt: var(--color-samvar-light-blue);
    /* --header-background--color: var(--color-samvar-light-blue); */
}

.wp-block-button__link {
    background-color: var(--color-samvar-green) !important;
    color: var(--color-text--light) !important;
}

.is-style-lead-text {
    font-size: 22px;
    font-weight: normal;
}